petsc-3.4.2 2013-07-02

# KSPDefaultConvergedDestroy

Frees the space used by the KSPDefaultConverged() function context

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPDefaultConvergedDestroy(void *ctx)

Collective on KSP

### Input Parameters

ctx - convergence context

### Keywords

KSP, default, convergence, residual

### See Also

KSPDefaultConverged(), KSPDefaultConvergedCreate(), KSPSetConvergenceTest(), KSPSetTolerances(), KSPSkipConverged(),
KSPConvergedReason, KSPGetConvergedReason(), KSPDefaultConvergedSetUIRNorm(), KSPDefaultConvergedSetUMIRNorm()

Level:intermediate
Location:src/ksp/ksp/interface/iterativ.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages